body {
  padding: 0;
  margin: 0;
  font-family:
    -apple-system, BlinkMacSystemFont, "Segoe UI", "Microsoft JhengHei", Roboto, "Helvetica Neue", Arial, sans-serif;
}

img {
  max-width: 100%;
  height: auto;
  /* vertical-align: middle; */
  display: block;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
  cursor: pointer;
}

*,
*::after,
*::before {
  box-sizing: border-box;
  scroll-behavior: smooth;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}
.blendmode_screen {
  mix-blend-mode: screen;
  pointer-events: none;
}
/* 【以上內容勿動!!!  有關基本樣式設定】 */
/* 開版設定 */
.wrap {
  max-width: 1000px;
  margin: 0 auto;
  /* 【超過】 開版範圍 就不呈現 */
  overflow: hidden;
}

.container {
  max-width: 1000px;
  margin: 0 auto;
  justify-content: center;
  position: relative;
}

/* 定位 */
.item01-1 {
  top: 14.5%;
  left: 2%;
  width: 73.9%;
  -webkit-mask: url("../images/thing-01-1.png") no-repeat center center;
  mask: url("../images/thing-01-1.png") no-repeat center center;
  mask: url("../images/thing-01-1.webp") no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.item01-2 {
  top: 26%;
  left: 66%;
  width: 32%;
}
.item01-3 {
  top: 37%;
  left: 11.5%;
  width: 60.6%;
}
.item01-4 {
  top: 57%;
  left: 46%;
  width: 28.1%;
}
.item03-1 {
  top: 21%;
  left: 0%;
  width: 100%;
}
.item03-2 {
  top: 27%;
  left: 1.45%;
  width: 97.1%;
  -webkit-mask: url("../images/thing-03-1.png") no-repeat center center;
  mask: url("../images/thing-03-1.png") no-repeat center center;
  mask: url("../images/thing-03-1.webp") no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.item03-3,
.item03-4 {
  top: 70.5%;
  left: 10.3%;
  width: 79.4%;
}
.item04-1 {
  top: 5%;
  left: 80.5%;
  width: 6.9%;
}
.item05-2 {
  top: 8.5%;
  left: 4.7%;
  width: 90.6%;
  -webkit-mask: url("../images/thing-05-2.png") no-repeat center center;
  mask: url("../images/thing-05-2.png") no-repeat center center;
  mask: url("../images/thing-05-2.webp") no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.item05-1 {
  top: -2.5%;
  left: 0.3%;
  width: 84.3%;
}
.item05-3 {
  top: 35.5%;
  left: 14.75%;
  width: 70.5%;
}
.item06-1 {
  top: 51.5%;
  left: 2%;
  width: 45.3%;
}
.item06-2 {
  top: 77%;
  left: 0%;
  width: 100%;
  -webkit-mask: url("../images/thing-06-2.png") no-repeat center center;
  mask: url("../images/thing-06-2.png") no-repeat center center;
  mask: url("../images/thing-06-2.webp") no-repeat center center;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.item06-3 {
    top: 91%;
    right: 2%;
    width: 7.6%;
}
.item07-1 {
    top: 47%;
    left: 25%;
    width: 60.5%;
}